Name:		pv
Version:	1.3.4
Release:	%mkrel 2
Summary:	Monitor the progress of data through a pipe
Group:		Development/Other
License:	Artistic 2.0
URL:		http://www.ivarch.com/programs/pv.shtml
Source0:	http://www.ivarch.com/programs/sources/%{name}-%{version}.tar.bz2
BuildRequires:	gettext-devel

%description
PV ("Pipe Viewer") is a tool for monitoring the progress of data through a
pipeline. It can be inserted into any normal pipeline between two processes to
give a visual indication of how quickly data is passing through, how long it
has taken, how near to completion it is, and an estimate of how long it will be
until completion.


%prep
%setup -q

%build
%configure2_5x

%make

%install
install -d %{buildroot}%{_bindir}
install -d %{buildroot}%{_mandir}/man1
install -d %{buildroot}%{_datadir}/locale

%makeinstall_std

%find_lang %{name}
# note; the nls files should probably be added also somehow in the future...

%check
%make test

%files -f %{name}.lang
%doc README doc/NEWS doc/TODO doc/COPYING
%{_bindir}/*
%{_mandir}/man1/*


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.3.4-2.mga3
+ Revision: 378351
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Aug 03 2012 fwang <fwang> 1.3.4-1.mga3
+ Revision: 278179
- new version 1.3.4

* Sat Jan 28 2012 kamil <kamil> 1.2.0-1.mga2
+ Revision: 202364
- new version 1.2.0
- update license (it's Artistic 2.0)
- remove tetex and texinfo from BR
- update SOURCE
- clean .spec

* Thu Feb 24 2011 ennael <ennael> 1.1.4-3.mga1
+ Revision: 58795
- imported package pv

